//********************* reset
@import "./global/reset.scss";

//********************* global
@import "./global/fonts";
@import "./global/variables";
@import "./global/base";

// body{
//     position: relative;
// }


.ip-find-btn{
    // position: absolute;
    // top: 10px;
    // right: 50%;
    // left: 50%;
    // display: block;
    // display: flex;
    // align-items: center;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 10px 20px;
    font-family: "Roboto";
    font-weight: 700;
    font-size: $ui-btn-fz;
    background-color: $ui-btn-bg-color;
    color: $ui-btn-text-color;
    border-radius: 10px;
}

.ip-info{
    display: none;
    flex-direction: column;
    align-items: left;

    &__header{
        font-family: "Roboto";
        font-size: $ui-primary-fz-l;
        font-weight: 700;
        color: $ui-headers-color;
    }
    &__value{
        font-family: "Roboto";
        font-size: $ui-primary-fz-m;
        font-weight: 400;
        // color: $ui-headers-color;
        color: $ui-value-color;
    }
}